[Desktop Entry]
Type=Application
DocPath=kcontrol/proxies.html
Icon=proxy
Exec=kcmshell proxy

X-KDE-ModuleType=Library
X-KDE-Library=kio
X-KDE-FactoryName=proxy

Name=Proxies
Name[ca]=Procuració
Name[cs]=Proxy
Name[de]=Proxy-Server
Name[el]=Διακομιστές proxy
Name[eo]=Prokuriloj
Name[es]=Proxys
Name[et]=Proxy'd
Name[fi]=Välityspalvelimet
Name[gl]=Proxys
Name[he]=םיכוותמ
Name[hr]=Proxyi
Name[hu]=Proxy-beállítások
Name[is]=Sel
Name[it]=Proxy
Name[ja]=プロキシ
Name[ko]=프록시
Name[lt]=Tarpinės stotys
Name[mk]=Proxy-сервиси
Name[no]=Proxier
Name[no_NY]=Proxy
Name[oc]=Procuracion
Name[pl]=Pośrednicy
Name[ro]=Proxy
Name[ru]=Прокси-серверы
Name[sk]=Proxy
Name[sl]=Posredniki
Name[sr]=Proxy serveri
Name[sv]=Proxyservrar
Name[ta]=À¢É¡Á¢¸û
Name[tr]=Vekil sunucular
Name[uk]=Проксі-сервери
Name[zh_CN.GB2312]=代理服务器
Name[zh_TW.Big5]=代理伺服器

Comment=Configure any proxy servers you must use (usually needed if you are behind a firewall)
Comment[ca]=Configureu els servidors de procuració que heu d'usar (és necessàri habitualment si esteu darrera d'un tallafoc)
Comment[cs]=Nastavte všechny proxy servery, které musíte používat (obvykle nutné, jestliže jste za firewallem)
Comment[da]=Indstil proxy servere som du skal bruge (sædvanligvis nødvendigt bag en brandmur)
Comment[de]=Richten Sie hier die Proxyserver ein, die Sie brauchen (z.B. wenn Sie sich hinter einem Firewall befinden)
Comment[el]=Ρύθμιση των proxy servers που χρησιμοποιείτε (συνήθως χρειάζεται αν είστε πίσω από ένα firewall)
Comment[eo]=Agordo de la prokuriloj, de vi uzendaj (normale necesa, se vi troviĝas malantaŭ fajromuro)
Comment[es]=Configura cualquier servidor proxy que deba usar (normalmente es necesario si está detrás de un cortafuegos)
Comment[et]=Siin seadista kõik proxy serverid, mis vaja (tavaliselt vajalik siis kui sa asud tulemüüri taga)
Comment[fi]=Aseta välityspalvelimet joita sinun tulee käyttää (palomuurin takia esimerkiksi)
Comment[fr]=Configuration des serveurs proxys (souvent nécessaire si vous avez un firewall)
Comment[gl]=Configuración dos servidores proxy que necesite (normalmente se está está tras un firewall)
Comment[he]=(Firewall ירוחאמ אצמנ התא םא ץוחנ ללכ ךרדב) שמתשהל ךילע םהב םיכוותמה םיתרשה לכ תורדגה יוניש
Comment[hr]=Podešavanje proxy poslužitelja (obično potrebno ako se nalazite iza vatrozida)
Comment[hu]=A proxy kiszolgálók beállítása (általában akkor van rá szükség, ha tűzfalat használ)
Comment[is]=Stilla hvaða vefsel þú notar (oft nauðsyn ef þú ert bakvið eldvegg)
Comment[it]=Configura i proxy server che devi usare (di solito è necessario se ti trovi dietro un firewall)
Comment[ja]=使用するプロキシサーバを設定します(通常ファイアウォール内で必要です)
Comment[ko]=(방화벽 뒤에 숨어 있기 때문에 평소에 필요하다면) 꼭 써야하는 프록시 서버를 설정합니다
Comment[lt]=Sukonfigūruokite proxy serverius, kuriuos jums reikia naudoti (to paprastai reikia, jei jūs esate už firewall)
Comment[lv]=Konfigurēt jebkuru vajadzīgo Proxy serveri (parasti nepieciešams, ja atrodaties aiz ugunsmūra)
Comment[mk]=Конфигурирање на proxy-сервисите што морате да ги користите (обично, ако сте позади firewall)
Comment[nl]=Geef hier aan welke eventuele proxy-servers u wilt gebruiken. (Dit is meestal nodig als u achter een firewall zit).
Comment[no]=Konfigurerer de proxy-tjenerene du må bruke (vanligvis brukt hvis du er bak en brannmur)
Comment[no_NY]=Set opp dei proxy-tenarane du må bruka (vanlegvis påkravd dersom maskina er bak ein brannmur)
Comment[oc]=Configuretz los servors de procuracion que eu d'usar (ens necessari abitualment si essetz darrera d'un tallafoc)
Comment[pl]=Konfiguracja serwerów pośredniczących (proxy) (zwykle są potrzebne gdy pracuje się za zaporą ogniową - firewall)
Comment[pt]=Configuração de servidores proxy (normalmente necessários se estiveres atrás de uma 'firewall')
Comment[pt_BR]=Configure os servidores de proxy que você precisa usar (geralmente necessários se você acessa a Internet via firewall)
Comment[ro]=Configurează orice server-e proxy pe care trebuie să le utilizaţi (în mod normal dacă sînteţi în spatele unui firewall)
Comment[ru]=Настройки для работы с прокси
Comment[sk]=Konfigurácia proxy servera. Ak je potrebný musite ho nastaviť.
Comment[sl]=Nastavite vse nadomestne strežnike, ki jih morate uporabljati (navadno potrebno, če ste za požarnim zidom).
Comment[sr]=Konfigurišite proxy server koji morate da koristite (obično je potrebno ako ste iza firewalla)
Comment[sv]=Ställer in alla proxyservrar som du måste använda (oftast nödvändigt om du befinner dig bakom en brandvägg)
Comment[ta]=­í§¸ ¯í¸û À¢É¡Á¢ §º¨ÅÂ¸ ÅÊÅ¨ÁôÒ¸¨Ç ÅÊÅ¨Áì¸Ä¡õ
Comment[tr]=Kullanmanız gereken vekil sunucuları buradan yapılandırınız
Comment[uk]=Настройте проксі-сервери, що потрібні Вам для роботи (потрібні здебільшого, якщо Ви знаходитесь за firewall)
Comment[zh_CN.GB2312]=配置您必须使用的代理服务 (通常当您在防火墙后面时需要)
Comment[zh_TW.Big5]=設定任何你必須使用的代理伺服器(通常是你需要的□□□□□□如果你在防火牆之後)
are behind a firewall)

Keywords=Proxy,Proxy server,WWW,Internet,Browsing,HTTP,FTP,Network,Firewall,Cache,Ports,Size
Keywords[ca]=Procuració,servidor de procuració,WWW,Internet,Navegació,HTTP,FTP,Xarxa,Tallafocs,Cau,Ports,Mida
Keywords[cs]=Proxy,Proxy server,WWW,Internet,Prohlížení,HTTP,FTP,Síť,Firewall,Cache,Keš,Porty,Velikost
Keywords[da]=Proxy,Proxy server,www,Internet,Netsøgning,Http,Ftp,Netværk,Brandmur,Cache,Porte,Størrelse
Keywords[de]=Proxy,Proxy-Server,WWW,Internet,Durchsuchen,Browsen,HTTP,FTP,Netz,Netzwerk,Firewall,Zwischenspeicher,Cache,Ports
Keywords[el]=Proxy,Διακομιστής Proxy,WWW,Internet,Φυλλομέτρηση,HTTP,FTP,Δίκτυο,Firewall,Cache,Πόρτες,Μέγεθος
Keywords[eo]=prokurilo,proxy,TTT,WWW,Interreto,HTTP,FTP,reto,retŝirmilo,fajroŝirmilo,bufro,pordo,grandeco
Keywords[es]=Proxy,Servidor proxy,WWW,Internet,Navegación,HTTP,FTP,Red,Cortafuegos,Caché,Puertos,Tamaño
Keywords[et]=proxy,proxy server,WWW,Internet,brausimine,HTTP,FTP,võrk,tulemüür,vahemälu,pordid,suurus
Keywords[fi]=Proxy,Proxy-palvelin,Välitys,Välityspalvelin,WWW,Internet,Selailu,HTTP,FTP,Verkko,Palomuuri,Portit,Koko
Keywords[fr]=proxy,serveur proxy,WWW,Web,internet,navigation,HTTP,FTP,réseau,firewall,pare-feu,cache,port,taille
Keywords[he]=לדוג,תואיצי,ןומטמ,Firewall,תשר,FTP,HTTP,השילג,טנרטניא,WWW,ךוותמ תרש
Keywords[hu]=proxy,proxy kiszolgáló,WWW,internet,böngészés,HTTP,FTP,hálózat,tűzfal,gyorstár,portok,méret
Keywords[is]=Sel,Vefsel,Vefurinn,Netið,Flakk,Vafra,Vafri,Eldveggur,Net,Port,Stærð
Keywords[it]=Proxy,Proxy server,WWW,Internet,Navigazione,HTTP,FTP,Rete,Firewall,Cache,Porte,Dimensione
Keywords[ja]=プロキシ,プロキシサーバ,WWW,インターネット, ブラウズ,HTTP,FTP,ネットワーク,ファイアウォール,キャッシュ,ポート,サイズ
Keywords[ko]=Proxy,Proxy server,WWW,Internet,Browsing,HTTP,FTP,Network,Firewall,Cache,Ports,Size,프록시,프록시 서버,인터넷,브라우징,웹,네트웍,네트워크,방화벽,캐쉬,포트
Keywords[lt]=Proxy,Proxy server, proxy serveris,WWW,Internet,internetas,Browsing,naršymas,HTTP,FTP,Network,tinklas,Firewall,Cache,krepšys,Ports,portai,Size,dydis
Keywords[lv]=Starpnieks,Starpniek serveris,WWW,Internets,Pārlūkošana,HTTP,FTP,Tīkls,Ugunsmūris,Kešs,Porti,Izmērs
Keywords[nl]=proxy,proxy server,www,Internet,Browsing,HTTP,FTP,Netwerk,proxy-server,firewall,cache,poorten,afmeting
Keywords[no]=Proxy,Proksi,Proxy-tjener,Proksi-tjener,WWW,vVv,Internet,Internett,Weblesing,HTTP,FTP,Nettverk,Brannmur
Keywords[no_NY]=proxy,proxy-tenar,WWW,verdsveven,internett,surfing,HTTP,FTP,nettverk,brannmur,mellomlager,portar,storleik
Keywords[pl]=Proxy,serwer proxy,serwer pośredniczący,pośrednicy,przeglądanie,Internet,WWW,sieć,HTTP,FTP,firewall,zapora ogniowa,ściana ogniowa,porty,rozmiar,bufor,cache
Keywords[pt]=proxy,servidor proxy,WWW,internet,navegação,HTTP,FTP,rede,firewall,cache,portos,tamanho
Keywords[pt_BR]=Proxy,Servidor de proxy,WWW,Internet,Navegação,HTTP,FTP,Rede,Firewall,Cache,Portas,Tamanho
Keywords[ro]=proxy,server proxy,WWW,Internet,navigare,HTTP,FTP,reţea,firewall,cache,port,mărime
Keywords[sk]=Proxy,Proxy server,WWW,Internet,Browsing,HTTP,FTP,Network,Firewall,Sieť,Cache,porty,veľkosť
Keywords[sl]=nadomestnik,proxy,nadomestni strežnik,WWW,splet,internet,brskanje,HTTP,FTP,omrežje,požarni zid,vrata,velikost,predpomnilnik
Keywords[sv]=Proxy,Proxy server, WWW,Internet,Surfning,HTTP,FTP,Nätverk,Brandvägg,Cache,Portar,Storlek
Keywords[tr]=Proxy,Vekil sunucu,WWW,İnternet,Tarama,HTTP,FTP,Ağ,Firewall,Önbellek,Port
Keywords[uk]=проксі,проксі-сервер,Інтернет,www,переглядати,мережа,фаєрвол,кеш,порти,,http,ftp,розмір
Keywords[zh_CN.GB2312]=Proxy,Proxy server,WWW,Internet,Browsing,HTTP,FTP,Network,Firewall,Cache,Ports,Size,代理,代理服务器,浏览,网络,防火墙,缓存,端口,大小

